<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Red Bull-Renault">
        <FuelUsage average="3.1227887"/>
    </VehicleData>
    <VehicleData vehicle="Renault-Lotus">
        <FuelUsage average="3.1366787"/>
        <FastestLap type="NORMAL" sector1="21.500977" sector2="34.677277" sector3="29.35923" lap="85.53748"/>
        <FastestLap type="HOTLAP" sector1="21.196447" sector2="32.62024" sector3="22.422691" lap="76.23938"/>
    </VehicleData>
    <VehicleData vehicle="Team Lotus">
        <FuelUsage average="3.1146476"/>
    </VehicleData>
    <VehicleData vehicle="Virgin Racing">
        <FuelUsage average="3.1244855"/>
    </VehicleData>
</CachedData>
